Get CHS Weightage

This method returns the weights of anomaly, compliance, missing patches and vulnerabilities in calculation of cyber hygiene score.

Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.CyberHygiene.getScoreWeightage(
    account_name="Default"
)

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Name of the account whose Cyber Hygiene score weightage is requested.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json